Subject: [Diversity] Is there a known DT Plan (was Re: Who are the diversity design team)

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 24 Jun 2013 14:42:00 +0100

Reply to no plans known as mentioned in this link (was an answer to my
question of is there a plan):
http://www.ietf.org/mail-archive/web/diversity/current/msg00115.html

I suggest that the design team consider the plan/objectives below of the
letter sent to the IETF by many IETF participants.

> We also feel that more substantial and longer-term changes may be
> needed to fully address this issue.  Therefore, we request that the
> new IETF Chair assemble a design team (with diverse membership, of
> course) to determine the causes of this problem and to make
> suggestions for longer-term solutions to be considered by the IETF.
>
>
> We are committed to working within the IETF to make the changes
> that are needed to correct this serious issue.
I think now the plan is clear to me, but I don't exclude any new plans as
long it does not conflict with the above. Also agree with the below email
recommendation.

AB

On Sat, Jun 22, 2013 at 5:52 AM, Abdussalam Baryun <
[email-masked]> wrote:

> On 6/21/13, Hector Santos <[email-masked]> wrote:
> > I suppose the "Design Team" is going to collect all the thoughts, bits
> > and bytes and produce possible a Diversity Problem Statement and
> > Recommendations in how the IETF can be improved by addressing certain
> > key problem areas.
>
> I support your idea, I also would request that the team plan should be
> produce a possible diversity problem statement and recommendations.
>
> AB
>